<template>
  <div class="experiment-requires">
    <div class="project-block"></div>
    <p class="theme-min-headline" style="margin-top:10px">实验考核要求</p>
    <el-card class="box-card" shadow="hover">
      <div class="requiries-ctx">
        <p class="theme-small-headline">
          （1）根据总成绩分数评定对本次课程的学习效果。
        </p>
        <div class="flex column flex align-center">
          <!-- <el-table :data="tableData" style="width: 60%" border>
            <el-table-column
              prop="excellent"
              label="优秀"
              width="180"
              align="center"
            >
            </el-table-column>
            <el-table-column
              prop="good"
              label="良好"
              width="180"
              align="center"
            >
            </el-table-column>
            <el-table-column prop="fail" label="不及格" align="center">
            </el-table-column>
          </el-table> -->
          <img src="@/assets/experiment/table_1.png" alt="" />
        </div>
        <p class="theme-small-headline">
          （2）
          由实验操作、客观测试题目、主观测试题目三部分构成总成绩分数评定。具体考核要求、评分标准和比例见下表：
        </p>
        <div class="flex column align-center m-t-15">
          <img src="@/assets/experiment/table_2.png" alt="" width="500px" />
          <img src="@/assets/experiment/table_3.png" alt="" width="500px" />
        </div>
        <!-- <el-row
          type="flex"
          class="row-bg theme-small-headline"
          justify="center"
          align="middle"
          style="height:400px"
        >
          <el-col :span="6"
            ><div
              style="height:80px;border:1px solid #34394C;margin:30px;line-height:80px;background:#34394C;color:#fff"
            >
              60
            </div>
            <div
              style="height:80px;border:1px solid #34394C;margin:15px;line-height:80px;"
            >
              VR实验
            </div>
          </el-col>
          <el-col :span="6"
            ><div
              style="height:80px;border:1px solid #34394C;margin:30px;line-height:80px;background:#34394C;color:#fff"
            >
              20
            </div>
            <div
              style="height:80px;border:1px solid #34394C;margin:15px;line-height:80px;"
            >
              实验客观题
            </div>
          </el-col>
          <el-col :span="6"
            ><div
              style="height:80px;border:1px solid #34394C;margin:30px;line-height:80px;background:#34394C;color:#fff"
            >
              20
            </div>
            <div
              style="height:80px;border:1px solid #34394C;margin:15px;line-height:80px;"
            >
              实验主观题
            </div>
          </el-col>
        </el-row> -->
      </div>
    </el-card>
  </div>
</template>

<script>
export default {
  name: "experimentRequires",
  data() {
    return {
      tableData: [
        {
          excellent: "总成绩≥80%总分",
          good: "60%总分≤总成绩＜80％总分",
          fail: "总成绩＜60%总分"
        }
      ]
    };
  }
};
</script>

<style lang="scss" scope>
img {
  width: 600px;
}
.requiries-ctx {
  text-align: left;
}
</style>
